﻿@model SportsClub.Models.LocalPasswordModel

@using (Ajax.BeginForm("Manage", "Account", new AjaxOptions { HttpMethod = "Post", OnSuccess = "AjaxSuccess", OnFailure = "AjaxFailure" }))//, new { id = "ChangePasswordForm" }))
{
    @Html.AntiForgeryToken()
    @Html.ValidationSummary(true)

    <fieldset>
        <legend></legend>
        <div class="pull-left span6">
         <div class="pull-left input-xlarge error-text">
              <p id="ErrorMessage"></p>

        </div>
             <div class="pull-left" >
                @Html.LabelFor(m => m.OldPassword)
                 </div>
        <div class="pull-left" >
                @Html.PasswordFor(m => m.OldPassword, new { id="CurrentPassword", @class = "pull-left input input-xlarge" })
                @Html.ValidationMessageFor(model => model.OldPassword)
             </div>
        <div class="pull-left" >
                @Html.LabelFor(m => m.NewPassword)
                
            </div>
        <div class="pull-left" >
                @Html.PasswordFor(m => m.NewPassword, new {id="NewPassword", @class = "pull-left input input-xlarge" })
                @Html.ValidationMessageFor(model => model.NewPassword)
             </div>
        <div class="pull-left" >
                @Html.LabelFor(m => m.ConfirmPassword)
            </div>
        <div class="pull-left" >
                @Html.PasswordFor(m => m.ConfirmPassword, new { id="ConfirmNewPassword", @class = "pull-left input input-xlarge" })
                @Html.ValidationMessageFor(model => model.ConfirmPassword)
           </div>
             
       <div><input type="submit" value="Change password"  id="ChangePassword" class="pull-left btn btn-warning" /></div></div>
    </fieldset>
}
